DSA-4826-1

NameDSA-4826-1
Descriptionnodejs - security update
SourceDebian
ReferencesCVE-2020-8265, CVE-2020-8287

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nodejs (PTS)buster10.21.0~dfsg-1~deb10u1vulnerable
buster (security)10.23.1~dfsg-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nodejssourcebuster10.23.1~dfsg-1~deb10u1

Search for package or bug name: Reporting problems